
<div id="modal" >
    <div class="modal-header">
        <h3>
             <span class="glyphicon glyphicon-info-sign text-warning"></span> 
            Info
        </h3>
    </div>
    <div class="modal-body">
        <p>
            {{message}}          
        </p>
        <button type="button" class="btn btn-primary" id="infoCloseBtn" data-dismiss="modal"
            onclick={{ action_on_click }} data-dismiss="modal"
        >Fermer</button>
    </div>
</div>
